# Uses of Class
org.eclipse.gef.editparts.GridLayer

Packages that use GridLayer
Package
Description
org.eclipse.gef.editparts
This package contains abstract implementation of the EditPart interface.

## Uses of GridLayer in org.eclipse.gef.editparts

Subclasses of GridLayer in org.eclipse.gef.editparts
Modifier and Type
Class
Description
`class`
`HierarchicalGridLayer`
HierarchicalGridLayer is a background layer that provides a dual-level coordinate system (Major/Minor).
Methods in org.eclipse.gef.editparts that return GridLayer
Modifier and Type
Method
Description
`protected GridLayer`
FreeformGraphicalRootEditPart.`createGridLayer()`
Creates a `grid`.
`protected GridLayer`
ScalableRootEditPart.`createGridLayer()`
Creates a `grid`.